@charset "utf-8";


/* ---------- contentBox ---------- */

#contentBox .tv_talent a.common_button2 {
display: inline-block;
margin: 0 5px 5px 0;
}

#contentBox .tv_talent span.status {
	background:url(/images/common/rank_status.png) 0 0 no-repeat;
	-webkit-background-size:14px auto;
	background-size:14px auto;
	width: 14px;
	height: 14px;
	display: inline-block;
	margin-right: 5px;
}
#contentBox .tv_talent span.up {
	background-position: 0px 0px;
}
#contentBox .tv_talent span.stay {
	background-position: 0px -38px;
}
#contentBox .tv_talent span.down {
	background-position: 0px -20px;
}

#contentBox .now_talent {
text-align:center;
padding-right: 0;}
#contentBox .now_talent a {
display: inline-block;}

#contentBox .now_talent .item {
width: 90px;
margin: 0 5px 10px 0;}
#contentBox .now_talent .item_photo {
    display: inline-block;
    background-color: #ccc;
    background-position: center center;
    background-repeat: no-repeat;
    width: 86px;
    height: 86px;
    border: 1px solid #ccc;
border-radius: 5px;
    background-size: cover;
}
#contentBox .now_talent .item_talent {
background-position: 0 -400px;
padding: 5px 0 5px 20px;
font-size: 85%;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;}
#contentBox .now_talent .item_title {
font-weight:bold;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;}
#contentBox .now_talent .item_airtime {
}
#contentBox .now_talent .item_airtime span {
font-size: 85%;}

#contentBox .initial {
float: left;
margin-left: 10px;
}
#contentBox .initial a.common_button2 {
padding: 5px 15px;
}
#contentBox .initial span {
margin-right: 46px;
}

#news #contentBox .item_title {
color: #630;
font-size: 18px;
font-weight: bold;
margin-bottom: 8px;
line-height: 150%;
}


#news_body {
border-top: 1px dashed #f60;
margin: 10px 0 ;
padding-top: 10px;
line-height: 1.5;
}
#news_body hr.dashed {
border-style: dashed;
border-width: 1px 0 0 0;
border-color: #06c;
height: 1px;
margin: 5px 0;
}
#news_body .textStrong, .textStrong:link, .textStrong:visited {
color: #06c;
font-weight: bold;
}
#news_body .note  {  
	text-indent: -1em;
	padding-left: 1em;
	color:#c00;
	display: block;
} 
#news_body .button {
text-align: center;
	display: block;
}
#news_body .news_image {
text-align: center;
margin-bottom: 20px;
}
#news_body .news_image img {
max-width: 100%;
}


/* ---------- common design ---------- */



li.alert img {
	border-width: 0px;
}

#search .contentBox_in select {
font-size: 15px;
text-indent: 0.5em;
margin-bottom: 10px;
margin-right: 4px;
}
#search .contentBox_in select.short {
width: 80px;
background-position: 55px -195px;
}
#search .contentBox_in select.midi {
width: 105px;
background-position: 80px -195px;
}
#search .contentBox_in select.long {
width: 170px;
background-position: 145px -195px;
}
#search .contentBox_in input.common_button {
width: 100%;
}







 